@charset "utf-8";
html{
overflow:-moz-scrollbars-vertical;
overflow-y:scroll;
}
body{
  font-family: 'Open Sans',sans-serif;
  font-size: 14px; 
  background-color:#fff;font-weight:Normal;
 background:#fff url(../images/postert.jpg) repeat 0px 0px ;
}

h1{ color:#000; font-size:20px; font-weight: bold;}
h2{ color:#000; font-size:18px; font-weight: bold;}
h3{ color:#000; font-size:16px; font-weight: bold;}
ul{ margin-top:10px;}
ul li{ padding:2px; color:#000;font-size: 14px;}
ul li a{
  color: #000;
}

/* header container div for logo, ebook and menu with map as background */
.brand-header {
    background: #0075d1 url(../images/eolss.jpg) no-repeat 70% 45%;
    border-radius: 5px;
    padding-top: 0px;
}
/* For the top right corner links*/
.header-top-right {
    float: right;
}
.header-top-right a{ 
   line-height: 0.63857;
}
/* For the top right corner links*/
.header-link a{
    font-size:smaller;
    text-decoration:none;
    color:#fff;
    font-style:normal;padding-left:3px;padding-right:3px;
    margin-right:2px;margin-left:2px;
}  
.header-link a:visited{/*visited links*/
    color:#fff;
    font-style:normal;
}  
 .header-link a:hover,.header-link a:active{/*links on mouse over and active*/
    color:#000;
    font-style:normal;
}  

/* eBook image on heade*/
.ebook{
 padding:5px;float:none;margin-top:20px;
}
/* Logo  on heade*/
.logo{
    float:left;width:80%;padding-left:20px;padding-top:15px;
}
/* Search bar*/
.navbar-form{width: 50%;float:left;
}
/*search bar for mobile devices*/
@media (max-width:767px){
.navbar-form{width: 100%;float:left;}
 }

.navbar-form input[type="text"]{
 font-size: 11px;
color: #878787;
float: inherit;
outline: medium none;
padding: 0px;
background: #FFF none repeat scroll 0% 0%;
border: 1px solid #D2D2D2;
width: 50%;
border-radius: 4px;
}
.navbar-form .btn-default {
    color: #fff;
    background-color:#319CC9; /*#319CC9;*/
    border: medium none;
    border-radius: 4px;
    margin-left: 2px; 
}
.glyphicon-search{    line-height: 0.63857;padding:0px;border-radius: 4px;
}
.navbar-form .btn {
    display: inline-block;
    margin-bottom: 0px;
    font-size: 11px;
    font-weight: 400;
    line-height: 0.63857;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius:4px;
}
.navbar-form ul li
{
   padding-left:3px;
    padding-right:3px;
}
.navbar-form .btn:hover {   
	color:#000;
}
/* End Search bar*/

/* default button style*/
.btn-default {
    color: #fff;
    background-color: #319cc9;
    border: none;
}

/* submenu*/
.open > .dropdown-menu {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);  
  opacity:1;display:block;
}
  
/* submenu*/
.dropdown-menu {
  opacity:0;
  display: none;
  background-color:#ebebeb;
  -ms-transform-origin: top;
  -webkit-transform-origin: top;
  transform-origin: top;
  
  -ms-animation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;  
  animation-fill-mode: forwards; 
  
  -webkit-transform: scale(1, 0);
  -ms-transform: scale(1, 0);
  transform: scale(1, 0);   
  
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
}
/*drop down menu color for mobile devices*/
@media (max-width:768px){
 .dropdown-menu > li > a {
   color: #BCE1FF !important;/*EBEBEB F9FBBA*/
}
.dropdown-menu > li > a:focus,.dropdown-menu > li > a:hover {
   color: #FFF !important;
}
}
/*Menu bar*/
.navbar-inverse {
    background-color: Transparent;
	border:none;
}
.navbar-inverse .navbar-nav > .active > a {color: #fff; background-color:Transparent;}
.navbar-inverse .navbar-nav > li > a {font-weight:normal;
    color: #FFF;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    color: #FFF;
     background-color: rgba(0, 0, 0, 0.3);
}

.navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > li > a:hover {
    color: #fff; /*background-color:#8aa5be;}*/
     background-color: rgba(0, 0, 0, 0.3); }
	
.nav > li {
    border-right: 1px solid #336699; /*#928dab;336699*/
}
.nav > li >a{padding-left:10px;padding-right:10px;}/*menu items padding*/
.navbar-collapse{padding-left:4px;}/*menu bar starting padding*/

/* Label control*/
.form-group label{ color:#8f9395;}

/* Footer */
.lastfooter{ background-color:#1F4167; padding:10px;}
.lastfooter p{ color:#fff; padding-top:20px;}/*copyright */
.lastfooter h3{ color:#fff;
   padding-bottom: 10px;
   font-size:medium;}
.lastfooter ul{
  padding: 0;
}   
.lastfooter ul li a,.lastfooter ul li a:visited{ color:#fff;    font-size: 13px;
}
.lastfooter ul li a:hover{ color:Yellow; text-decoration:none;} 

.details2 { /*Footer terms of use & privacy policy */
  padding-top: 0px;
  text-align: center;
}
.details2 a {
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    margin-right:5px;margin-left:5px;
}
.details2 a:hover {
    color: #000;
    text-decoration: none;
}

/*Positioning Social media icons*/
.details {
	float:right;
}
.details ul{
    padding: 0;
    margin: .1em 0 0 0;
}
.details ul li {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-size: 14px; margin: 0;
}
.fa{
background-color: rgb(255, 255, 255);
border-radius: 100px;
height: 30px;
width: 30px;
padding: 9px;
font-size: 13px;}
.fa:hover{ color:#cccccc;}
.fa-facebook{ color:#2359C9;}
.fa-twitter{ color:#37AFE1;}
.fa-linkedin{ color:#1699B6;}

.fa-angle-up /*scroll up */
{background-color: #74AAF7;/*ff9900;*/
height: 50px;
width: 50px;
padding: 15px;
    color:#000;}

	/* scroll to top footer*/
.scrollup{
    position:fixed;
	width:32px;
	height:90px;
    bottom:0px;
    right:20px;
	opacity:1;
	
}

a.scrollup {
	outline:0;
	text-align: center;
}

a.scrollup:hover,a.scrollup:active,a.scrollup:focus {
	opacity:1;
	text-decoration:none;
}
a.scrollup i {
	margin-top: 10px;
	color: #fff;
}
a.scrollup i:hover {
	text-decoration:none;
}

/*Footer end*/
/*index page paragraph*/
.eolss{ text-align:justify;}

/* Side bar subscription*/
.sidebar_subs{
  z-index: 9999;
  position: fixed;
  width: 335px;
  height:210px !important;
  left: -330px;
  top:30%;
  background:#fff;
        box-shadow: 2px 0 6px -1px #999;
  -webkit-transition: all linear 0.5s;
  transition: all linear 0.5s;
}
.sidebar_subs.boxshow2{
  left: 0px;
}
.sidebar_subs p{
  background-color: white;
  display:block;
padding-left:10px;
  font-size: 14px;
}
.sidebar_subs p a {
     color: #37afe1;
    text-decoration: none;font-weight:normal;
}
.sidebar_subs p a:hover{
    color: #1c5972;
    text-decoration: none;
}
.sidebar_subs div ul  {
    font-size: 14px !important;
    padding: 6px 0 6px 12px !important;
}
.sidebar_subs div ul li {
    padding: 4px 0 4px 20px !important;
}
.sidebar_subs div ul li a:hover{
  color:#CC0000;
  text-decoration:none;
}

#subsimg {
    border-radius: 0 7px 7px 0;
    box-shadow: 2px 0 6px -1px #999;
    cursor: pointer;
    position: absolute;
    right: -23px;
    top: -1px;
}
/* sidebar heading*/
.pop_head{
padding-left:15px;color:#004983;
}

/* Side bar eBook*/
.sidebar_ebook {
    background: #fff none repeat scroll 0 0;
    border-radius: 0 0 0 7px;
    box-shadow: 2px 0 6px -1px #999;
    height: 200px;
    position: fixed;
    right: -302px;
    top: 40%;
    transition: all 0.5s linear 0s;
    width: 300px;
    z-index: 9998;
}
.sidebar_ebook.boxshow1{right: 0px;}
.sidebar_ebook img {
    border-radius: 7px 0 0 7px;
    box-shadow: -2px 0 6px -1px #999;
    cursor: pointer;
    left: -30px;
    position: absolute;
    top: 0;
}
.sidebar_ebook div {
    color: #006699;
    display: block;
    height: 622px;
}
ul.ebook_list {
    margin: 0;
    padding: 20px 0 13px 25px;
}
ul.ebook_list li {
    padding: 6px 0 6px 20px !important;
}
ul.ebook_list li a:hover{
  color:#CC0000;
  text-decoration:none;
}

/* tick mark as bullet*/
li.oth_line {
    background: rgba(0, 0, 0, 0) url("../images/tick.png") no-repeat scroll 0 6px;
    padding: 3px 0 0px 22px !important;
}
/*Index page slider links*/
.Carouselink a
{ color: #fff;
 
    text-decoration: none;font-weight:bold;
    }
.Carouselink a:hover{
    color: #fff;
    text-decoration: none;
}
.Carouselink a:active,.Carouselink a:visited{
    color: #fff;
    text-decoration: none;
}

/* Page Style */
  .page-data
  {
    padding-bottom: 10px;
    /* padding:20px;
    background-color:ThreeDFace;*/
  }
   .page-data ul
  {
    margin-bottom:2px;
     margin-top:2px;
     /*  list-style-image:url("../images/blue-square.png")*/
  }
  .page-data ol li
  {
     padding-top:4px;
     padding-left: 10px;
     margin-bottom:0px;
     margin-top:0px;
  }
  .page-data ul li
  {
     padding-top:2px;
     padding-left: 10px;
     margin-bottom:0px;
     margin-top:0px;
  }
   .page-data ul li a,.page-data ul li a:visited
  {
    text-decoration:none;
    color:#336699;
  }
  .page-data p
  {
      text-align:justify;
      margin-left:10px;
      margin-right:10px;
      padding-bottom:5px;
  
  }
  .page-data blockquote
  {     
  font-size:14px;
  }
  .page-data h1
    {font-weight:bold;
   font-size:18px;
   color:#336699;
   padding-left: 5px;
   padding-bottom: 5px;
   text-transform:uppercase;
   }
   
 .page-data h2
{font-weight:bold;
   font-size:16px;
   color:#336699;
   padding-left: 5px;padding-bottom: 3px;
   letter-spacing: 1px;
   }
   
 .page-data h3
{   font-weight:bold;
   font-size:14px;
   color:#336699;
   padding-left: 5px;
   margin:5px;
   }  
/* End Page Style */

/*Table font size*/
.table{
    font-size:14px;
}
/*to remove bootstrap table border*/	
.noborder tr td
{
     border:0px ! important;
}
.PaddingBottom div
{
    padding-bottom:2px;
}

/*Textbox style*/
.TextBox
{
color: #878787;
outline: medium none;
padding: 2px;
background: #FFF none repeat scroll 0% 0%;
border: 1px solid #D2D2D2;
height:28px;max-width:100%;
width: 55%;
border-radius: 1px;
}

.TextBox:focus{
border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}

/* Header style*/
.header-wrapper {margin-bottom:5px;
        background-repeat: repeat-x;
    background: linear-gradient(to bottom,#004983 83%,#fff 83%);
   background: #004983; /* Old browsers */
background: -moz-linear-gradient(top,  #004983  83%, #fff 83%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #004983  83%, #fff 83%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #004983  83%, #fff 83%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColor='#004983', endColor='#fff',GradientType=0 );/* IE6-9 */
 filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ff004983, endColorstr=#ffffffff,enabled='false');
}

.Clear {
    clear:both;
}

/*button styles*/
.btn-orange
{
background-color:#FF9933; color:#fff;border-color:#FF9933;
}
.btn-pink
{
background-color:#F6C2C2;color:#fff;border-color:#F6C2C2;
}
.btn-purple{
background-color:#8A77a5;color:#fff;border-color:#8A77a5;
}
.btn-olive
{
background-color:#77BA9B;color:#fff;border-color:#77BA9B;
}

/* Hide ie-compatibility menu*/
#drop-nav{display:none;
}
/* Hide ie-compatibility slider*/
#iebanner {display:none;
}
/* Show modern browser slider*/
 #myCarousel{display:block;
}
.table-condensed>tbody>tr>td,.table-condensed>tbody>tr>th,.table-condensed>tfoot>tr>td,.table-condensed>tfoot>tr>th,.table-condensed>thead>tr>td,.table-condensed>thead>tr>th{padding:3px}


/*to show the print page exactly same as web page. Colours was not showing before*/
@media print{
body{
    -webkit-print-color-adjust:exact;
}
a[href]:after { /*To hide the link address from print */
content:none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9{float:left}
.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}.col-lg-pull-12{right:100%}.col-lg-pull-11{right:91.66666667%}.col-lg-pull-10{right:83.33333333%}.col-lg-pull-9{right:75%}.col-lg-pull-8{right:66.66666667%}.col-lg-pull-7{right:58.33333333%}.col-lg-pull-6{right:50%}.col-lg-pull-5{right:41.66666667%}.col-lg-pull-4{right:33.33333333%}.col-lg-pull-3{right:25%}.col-lg-pull-2{right:16.66666667%}.col-lg-pull-1{right:8.33333333%}.col-lg-pull-0{right:auto}.col-lg-push-12{left:100%}.col-lg-push-11{left:91.66666667%}.col-lg-push-10{left:83.33333333%}.col-lg-push-9{left:75%}.col-lg-push-8{left:66.66666667%}.col-lg-push-7{left:58.33333333%}.col-lg-push-6{left:50%}.col-lg-push-5{left:41.66666667%}.col-lg-push-4{left:33.33333333%}.col-lg-push-3{left:25%}.col-lg-push-2{left:16.66666667%}.col-lg-push-1{left:8.33333333%}.col-lg-push-0{left:auto}.col-lg-offset-12{margin-left:100%}.col-lg-offset-11{margin-left:91.66666667%}.col-lg-offset-10{margin-left:83.33333333%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-8{margin-left:66.66666667%}.col-lg-offset-7{margin-left:58.33333333%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-5{margin-left:41.66666667%}.col-lg-offset-4{margin-left:33.33333333%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-2{margin-left:16.66666667%}.col-lg-offset-1{margin-left:8.33333333%}.col-lg-offset-0{margin-left:0}
.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}
.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}}
/** End of media print ****/